/** Coin Slider additional styles **/
.cs-buttons a {
    border-radius: 50%;
    background: #CCC;
    /*background: -webkit-linear-gradient(top,  #CCCCCC, #F3F3F3);  webkit browsers */
    /*background:    -moz-linear-gradient(top,  #CCCCCC, #F3F3F3);  firefox 3.6+ */
    /*background:      -o-linear-gradient(top,  #CCCCCC, #F3F3F3);  opera */
    /*background:     -ms-linear-gradient(top,  #CCCCCC, #F3F3F3);  IE10 */
    /*background:         linear-gradient(top,  #CCCCCC, #F3F3F3);  css3 */      
}
a.cs-active {
    background: #3d3d3d;
    /*background: -webkit-linear-gradient(top,  #599BDC, #3072B3); webkit browsers */
    /*background:    -moz-linear-gradient(top,  #599BDC, #3072B3); firefox 3.6+ */
    /*background:      -o-linear-gradient(top,  #599BDC, #3072B3);  opera */
    /*background:     -ms-linear-gradient(top,  #599BDC, #3072B3);  IE10 */
    /*background:         linear-gradient(top,  #599BDC, #3072B3);  css3 */  
    border-radius: 50%;    
    /*box-shadow: 0 0 3px #518CC6;   */
    /*border: 1px solid #3072B3 !important; */    
}

.coin-slider { overflow: hidden; zoom: 1; position: relative; padding-bottom: 21px; padding-top:10px;}
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 5px; width: 5px; float: left; /*border: 1px solid #B8C4CF;*/ color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, .cs-next { 
	/*background-color: #000000; 
	color: #FFFFFF; 
	padding: 0px 10px; */
	width: 32px;
	height: 99px;
}
/*.cs-prev {background-image: url("/csp/cms/sites/STM/assets/img/arrow-left.png");}
.cs-next {background-image: url("/csp/cms/sites/STM/assets/img/arrow-right.png");}*/
